| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/eventq.h File Reference

General event queue. More...

`#include "csutil/scf.h"`
`#include "iutil/eventnames.h"`
`#include "iutil/eventhandlers.h"`

Go to the source code of this file.

## Classes
struct | iEventQueue
| This interface represents a general event queue. More...

## Detailed Description

General event queue.

Definition in file eventq.h.